@import "wordpress-core.css";

body{font-family: 'Lato';}
img{max-width: 100%;}

/* =======================
=== Bootstrap Overriden
========================== */
.form-control{height: 38px;}
.btn{font-weight: 300;font-size: 14px;}
.btn-group-lg>.btn, .btn-lg{padding-top: 12px;padding: 12px;}
.btn-primary:visited,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary{background-color: #009d4a;border-color: #009d4a;}
.btn-primary:hover{opacity: 0.9;}


/* =======================
=== Buttons
========================== */
.btn-with-transparent-triangle{border-radius: 4px;overflow: hidden;}
.btn-with-transparent-triangle, .btn-with-transparent-triangle span, .btn-with-transparent-triangle span:before{height: 68px;}
.btn-with-transparent-triangle,
.btn-with-transparent-triangle span{line-height: 18px;color: #464646;display: inline-block;font-size: 15px;font-weight: bold;}
.btn-with-transparent-triangle span{background-color: #FFF;padding-right: 40px;position: relative;margin-left: 40px;padding-top: 15px;}
.btn-with-transparent-triangle span:before{content: "";display: block;width: 40px;border: 10px solid #FFF;position: absolute;left: -40px;border-top-width: 38px;top: 0;}
.btn-with-transparent-triangle span:after{content: "";width: 0;height: 0;border-top: 20px solid #FFF;border-left: 20px solid transparent;bottom: 10px;left: -30px;position: absolute;}
.home-slider .slides-pagination li.active a span,
.btn-with-transparent-triangle:hover span{color: #FFF;background-color: #009d4a;}
.home-slider .slides-pagination li.active a span:before,
.btn-with-transparent-triangle:hover span:before{border-color: #009d4a;}
.home-slider .slides-pagination li.active a span:after,
.btn-with-transparent-triangle:hover span:after{border-top-color: #009d4a;}

.btn-contact:active,
.btn-contact:visited,
.btn-contact:hover,
.btn-contact:focus,
.btn-contact{background-color: #009d4a;color: #FFF;display: inline-block;position: relative;line-height: 36px;padding: 0 27px;text-decoration: none;margin: 0 30px;text-align: center;}
.btn-contact,.btn-contact:before,.btn-contact:after, .footer-button-holder{height: 36px;}
.btn-contact:before,.btn-contact:after{content: "";width: 30px;border-bottom: 36px solid #009d4a;position: absolute;top: 0;}
.btn-contact:before{border-left: 30px solid transparent;left: -30px;}
.btn-contact:after{border-right: 30px solid transparent;right: -30px;}

/* =======================
=== Helpers
========================== */
.relative{position: relative;}

.margin-top0{margin-top: 0;}
.margin-top10{margin-top: 10px;}
.margin-top20{margin-top: 20px;}
.margin-top30{margin-top: 30px;}
.margin-top40{margin-top: 40px;}
.margin-top50{margin-top: 50px;}
.margin-top60{margin-top: 60px;}
.margin-top70{margin-top: 70px;}
.margin-top80{margin-top: 80px;}
.margin-bottom0{margin-bottom: 0;}
.margin-bottom10{margin-bottom: 10px;}
.margin-bottom20{margin-bottom: 20px;}
.margin-bottom30{margin-bottom: 30px;}
.margin-bottom40{margin-bottom: 40px;}
.margin-bottom50{margin-bottom: 50px;}
.margin-bottom60{margin-bottom: 60px;}

.padding-right0{padding-right: 0;}
.padding-left0{padding-left: 0;}

.text-green{color: #009d4a;}

.green-link:visited,
.green-link:active,
.green-link:focus,
.green-link:hover,
.green-link{color: #009d4a;display: inline-block;}

.thumbnail-height363{min-height: 363px;}
.thumbnail-height740{min-height: 740px;}


/* =======================
=== Header
========================== */
#header{background-color: #fff;}
.main-nav{text-align: center;}
.main-nav .logo{
    display: inline-block;margin: 18px 0 27px;/*height: 56px;*/width: 283px;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}
.logo-small .main-nav .logo{width: 165px;margin: 15px;}
.header-fixed #header{position: fixed;left: 0;right: 0;top: 0;z-index: 50;}
.main-nav .logo img{height: auto;}
.main-nav .menu-wrapper{position: absolute;top: 100%;z-index: 10;left: 0;right: 0;text-align: center;}
.main-nav ul{list-style: none;margin: 0;padding: 0;}
.main-nav .menu{background: #FFF;display: inline-block;position: relative;font-size: 14px;}
.main-nav .menu:before, .main-nav .menu:after{content: "";position: absolute;top: 0;border-top: 31px solid #FFF;}
.main-nav .menu:before{border-left: 25px solid transparent;left: -25px;}
.main-nav .menu:after{border-right: 25px solid transparent;right: -25px;}
.main-nav .menu > li{display: inline-block;}
.main-nav .menu > li > a:visited,
.main-nav .menu > li > a:focus,
.main-nav .menu > li > a:active,
.main-nav .menu > li > a{color: #737373;font-weight: bold;text-decoration: none;display: block;padding: 1px 13px 10px;}
.main-nav .menu > li > ul > li:hover a,
.main-nav .menu > li.current-menu-item > a,
.main-nav .menu > li:hover > a{color: #0e9e4a;}
.main-nav .menu > li > ul{position: absolute;top: 100%;text-align: left;background-color: #FFF;border-top: 1px solid #cfcfcf;margin-left: 0;padding-bottom: 13px;display: none;}
/*.main-nav .menu > li:first-child > ul{margin-left: 0;}*/
.main-nav .menu > li > ul > li a{color: #7d7d7d;display: block;padding: 12px 13px;text-decoration: none;}
.main-nav .menu > li:hover > ul{display: block;}
.main-nav .mobile-menu-toggle-button{display: none;float: right;background-color: #0e9e4a;color: #FFF;border-radius: 3px;padding: 7px 14px;font-size: 22px;margin-top: 22px;}
/*.main-nav .menu,
.header-fixed #header{background-color: #f8f8f8;}
.header-fixed .main-nav .menu:before, .header-fixed .main-nav .menu:after{border-top-color: #f8f8f8;}*/

/* =======================
=== Footer
========================== */
#footer{/*z-index: 100;bottom:0;left:0;right:0;position:fixed;*/position: relative;}
/*#footer .footer-heading{margin-top: -36px;}*/
#footer .footer-heading{}
#footer.fixed-green-btn .footer-heading{position: fixed;bottom: 0;left: 0;right: 0;z-index: 50;}
#footer .footer-content{background-color: #222222;padding: 48px 0;/*display: none;*/}
#footer .footer-content,
#footer .footer-content a{color: #949494;}
#footer .footer-content ul{list-style: none;padding: 0;}
#footer .footer-content ul li{display: inline-block;}
#footer .list-partners{margin-bottom: 28px;}
#footer .list-partners li{margin: 15px 3%;}
#footer .copyright{margin-bottom: 0;}
#footer .copyright li{border-left: 1px solid #949494;margin: 0 3px;padding-left: 9px;font-size: 12px;line-height: 11px;}
#footer .copyright li:first-child{border-left-width: 0;}
#footer .list-contacts{font-size: 20px;margin-bottom: 47px;}
#footer .list-contacts li{margin-left: 45px;}
#footer .list-contacts li:first-child{margin-left: 0;}
#footer .list-contacts li .fa{margin-right: 11px;}
#footer .list-contacts a:visited,
#footer .list-contacts a:active,
#footer .list-contacts a:focus,
#footer .list-contacts a{color: #FFF;text-decoration: none;}
#footer .list-contacts a:hover{color: #949494;}

.contact-us-mini-wrapper{position: fixed;left: 0;right: 0;bottom: 0;z-index: 100;}
.contact-us-mini-wrapper .container{position: relative;}
.contact-us-mini-wrapper .contact-us-mini-box{width: 300px;position: absolute;right: 15px;bottom: 0;}
.contact-us-mini-box .mini-box-header{display: block;}
.contact-us-mini-box .mini-box-content{background-color: #009e4a;padding: 10px 30px 20px;}
.contact-us-mini-box .mini-box-content label{font-weight: 300;color: #FFF;}
.contact-us-mini-box .mini-box-content .form-group{margin-bottom: 10px;}
.contact-us-mini-box .mini-box-content .form-control{height: 40px;border-radius: 2px;}
.contact-us-mini-box .mini-box-content textarea.form-control{height: auto;resize: vertical;}
.contact-us-mini-box .mini-box-content .btn{background-color: #0abc5e;color: #FFF;border-radius: 5px;height: 45px;line-height: 30px;}
.contact-us-mini-box .mini-box-content .wpcf7-not-valid-tip{color: #a94442;background-color: #f2dede;font-size: 11px;padding: 2px 13px;}
.contact-us-mini-box .mini-box-content .wpcf7-response-output{margin: 10px 0 0;color: #FFF;}

/* =======================
=== General
========================== */
.row-with-items{}
.row-with-items .row-item{position: relative;display: block;text-decoration: none;}
.row-with-items .row-title-inner, .row-bordered{border:1px solid #e9e9e9;}
.row-with-items .row-title-inner{padding: 30px 70px 30px 30px;position: relative;height: 100%;min-height: 100%;}
.row-with-items .row-title-inner:before{content: "";border-top: 20px solid #009d4a;border-left: 20px solid transparent;position: absolute;top: 10px;right: 10px;}
.row-with-items .row-title h2{font-size: 35px;font-family: 'Lato';font-weight: 300;margin: 0;}
.row-with-items .row-title h2,
.row-with-items .row-title h2 a:visited,
.row-with-items .row-title h2 a:active,
.row-with-items .row-title h2 a:focus,
.row-with-items .row-title h2 a{color: #6c6c6c;}
.row-with-items .row-title h2 a:hover{color: #009d4a;text-decoration: none;}

.row-with-items.green-items{}
.row-with-items.green-items .row-title-inner{border-width: 0;background-color: #009d4a;}
.row-with-items.green-items .row-title-inner:before{border-top-color: #FFF;}
.row-with-items.green-items .row-title-inner, .row-with-items.green-items .row-item{height: 100%;min-height: 100%;color: #FFF;}
.row-with-items.green-items .row-title h2 a:visited,
.row-with-items.green-items .row-title h2 a:active,
.row-with-items.green-items .row-title h2 a:focus,
.row-with-items.green-items .row-title h2 a,
.row-with-items.green-items .row-title h2{color: #FFF;}
.row-with-items.green-items .row-title h2 a:hover{color: #e4e2e2;}
.row-with-items.green-items .row-item{background-color: rgba(14, 158, 74, 0.8);}

.row-orange-triangle .text-highlight{color: #ee7220;}
.row-green-triangle .text-highlight{color: #92c34d;}
.row-purple-triangle .text-highlight{color: #866aaf;}
.row-orange-triangle:before{border-bottom-color: #ee7220;}
.row-green-triangle:before{border-bottom-color: #92c34d;}
.row-purple-triangle:before{border-bottom-color: #866aaf;}

.posts-list{font-size: 14px;color: #696969;line-height: 27px;}
.posts-list .row-item .post-thumbnail{display: block;}
.posts-list .row-item .post-title{font-size: 20px;font-family: 'Lato';font-weight: 300;margin-top: 15px;line-height: 25px;margin-bottom: 1px;}
.posts-list .row-item .post-title a{color: #2c9727;text-decoration: none;}
.posts-list .row-item .post-title a:hover{color: #6c6c6c;}
.posts-list .row-item .post-date{color: #bdbdbd;}
.posts-list .row-item .read-more{color: #2c9727;}
.posts-list .row-item p{margin-bottom: 0;}
.posts-list.video-type .row-item .post-thumbnail{position: relative;}
.posts-list.video-type .row-item .post-thumbnail:before,
.posts-list.video-type .row-item .post-thumbnail:after{position: absolute;top: 50%;left: 50%;}
.posts-list.video-type .row-item .post-thumbnail:before{content: "\f16a";font-family: 'FontAwesome';color: #000;font-size: 62px;line-height: 48px;z-index: 10;margin-top: -24px;margin-left: -31px;width: 62px;height: 47px;}
.posts-list.video-type .row-item .post-thumbnail:after{content:"";background-color: #FFF;width: 40px;height: 30px;margin-left: -20px;margin-top: -15px;}
.posts-list.video-type .row-item .post-thumbnail:hover:before{color: #009d4a;}

.section-social-buttons ul{list-style: none;margin: 0;padding: 0;}
.section-social-buttons ul li{display: inline-block;margin: 0 15px;}
.section-social-buttons ul li a{text-transform: uppercase;color: #5d676e;font-size: 14px;font-family: 'Lato';text-decoration: none;min-width: 80px;display: inline-block;}
.section-social-buttons ul li a span{display: block;width: 50px;height: 50px;background-color: #ececec;border-radius: 50%;font-size: 20px;line-height: 50px;margin: 0 auto 8px;}
.section-social-buttons ul li a:hover span{color: #ececec;background-color: #5d676e;}


/* =======================
=== Home
========================== */
.home-slider{padding: 0;overflow: hidden;}
.home-slider:after{content: "";display: block;clear: both;}
.home-slider .slides{list-style: none;margin: 0;padding: 0;}
.home-slider .slides > li{display: none;-webkit-backface-visibility: hidden;background-size: cover;background-repeat: no-repeat;background-position: center;min-height: 568px;position: relative;}
/*.home-slider .slides img{width: 100%;display: block;}*/
.home-slider .slides:after{content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .home-slider .slides{display: block;}
* html .home-slider .slides{height: 1%;}
.no-js .home-slider .slides > li:first-child{display: block;}
.home-slider .slides-pagination{list-style: none;margin: 0;padding: 0;text-align: center;position: absolute;bottom: 40px;z-index: 20;left: 0;right: 0;}
.home-slider .slides-pagination li{display: inline-block;margin: 0 15px;}
.home-slider .slide-description{position: absolute;left: 0;top: 0;width: 360px;font-size: 23px;color: #FFF;font-weight: bold;padding: 40px;}
.home-slider .slides li:before{
    content: "";
    position: absolute;left: 0;top: 0;opacity: .7;
    background: #0e9e4a;
    -webkit-transform: skew(-45deg, 0);
    -moz-transform: skew(-45deg, 0);
    -ms-transform: skew(-45deg, 0);
    -o-transform: skew(-45deg, 0);
    transform: skew(-45deg, 0);
    width: 880px;height: 440px;
    left: -660px;
}

.wall-systems-list .row-item{padding: 45px 0 40px 21%;}
.wall-systems-list .row-item h4{font-size: 35px;font-weight: 900;margin: 0;color: #231f20;line-height: 36px;}
.wall-systems-list .row-item p{color: #949494;font-size: 15px;letter-spacing: 3px;}
.wall-systems-list .row-item:before{content: "";position: absolute;border-bottom-width: 56px;border-bottom-style: solid;border-right: 56px solid transparent;left: 0;bottom: 0;}

.working-with-you-list .row-item{color: #3e3c3d;font-size: 16px;}
.working-with-you-list .row-item h4{color: #3e3c3d;font-size: 25px;font-weight: 300;font-family: 'Lato';margin: 3px 0 30px;}

.full-client-support-section{/*padding: 19.6% 0 4.7%;*//*background-repeat: no-repeat;background-size: cover;background-position: center;*/}
.full-client-support-section .row-with-items .row-item{padding: 7% 0 7% 10%;}
.full-client-support-section .row-with-items .row-item ul{list-style: none;margin: 0;padding: 0;font-size: 17px;font-family: 'Lato';font-weight: bold;line-height: 36px;}
.full-client-support-section .row-with-items .row-item ul li{padding-left: 25px;position: relative;}
.full-client-support-section .row-with-items .row-item ul li:before{content: '\f00c';font-family: 'FontAwesome';position: absolute;left: 0;}

.full-client-support-slider{position: relative;}
.full-client-support-slider .slides{margin: 0;padding: 0;list-style: none;}
.full-client-support-slider:after{content: "";display: block;clear: both;}
.full-client-support-slider .slides > li{padding: 19.6% 0 4.7%;background-repeat: no-repeat;background-size: cover;background-position: center;display: none;-webkit-backface-visibility: hidden;}

/* =======================
=== Page Inner
========================== */
.page-thumbnail img{width: 100%;}
.page-thumbnail .page-view-video{font-size: 125px;color: #FFF;position: absolute;left: 50%;top: 50%;margin-left: -63px;margin-top: -45px;line-height: 0;display: block;overflow: hidden;}
.page-thumbnail .page-view-video:hover{color: #009d4a;}
.page-thumbnail .page-view-video i{line-height: 90px;}

.page-content-wrapper{padding: 54px 0px 17px;}
.page-content-wrapper .page-column-toggle-button:visited,
.page-content-wrapper .page-column-toggle-button:active,
.page-content-wrapper .page-column-toggle-button:focus,
.page-content-wrapper .page-column-toggle-button{background-color: #009d4a;color: #FFF;padding: 10px;text-align: center;font-size: 16px;text-decoration: none;}
.page-content-wrapper .page-column-toggle-button{display: none;}
.page-content-wrapper .page-content{color: #666666;}
.page-content-wrapper .page-column{border-right: 1px solid #cfcfcf;overflow: hidden;}
.page-content-wrapper .page-column .widget{font-size: 16px;margin-bottom: 30px;overflow: hidden;}
.page-content-wrapper .page-column .widget h5{font-weight: bold;color: #009d4a;font-size: 16px;margin: 0px 0px 14px;}
.page-content-wrapper .page-column .widget ul{margin: 0;padding: 0;list-style: none;}
.page-content-wrapper .page-column .widget ul.parallax-list-anchors li,
.page-content-wrapper .page-column .widget > div > ul li,
.page-content-wrapper .page-column .widget > ul li{margin: 22px 0;}
.page-content-wrapper .page-column .widget ul.parallax-list-anchors > li > ul,
.page-content-wrapper .page-column .widget > div > ul > li > ul,
.page-content-wrapper .page-column .widget > ul > li > ul{font-weight: 300;}
.page-content-wrapper .page-column .widget ul.parallax-list-anchors > li > ul > li:before,
.page-content-wrapper .page-column .widget > div > ul > li > ul >li:before,
.page-content-wrapper .page-column .widget > ul > li > ul > li:before{content: "-";margin: 0 5px;}
.page-content-wrapper .page-column .widget ul.parallax-list-anchors > li a,
.page-content-wrapper .page-column .widget > div > ul > li a,
.page-content-wrapper .page-column .widget > ul > li a{color: #7d7d7d;}
.page-content-wrapper .page-column .jaw_widget .jaw_posts.active a,
.page-content-wrapper .page-column .widget ul li.current-page-parent > a,
.page-content-wrapper .page-column .widget ul li.current-menu-item > a,
.page-content-wrapper .page-column .widget ul > li a:hover{color: #009d4a;text-decoration: none;}

.jaw_widget .jaw_months ul{padding-left: 30px!important;}

.content-clear{font-size: 14px;font-weight: 300;}

.content-clear p,
.content-clear ul,
.content-clear h2,
.content-clear h3,
.content-clear h4{margin-bottom: 23px;}

.content-clear h1,
.content-clear h2,
.content-clear h3,
.content-clear h4{font-weight: 300;color: #6c6c6c;}

.content-clear h2{font-size: 35px;line-height: 36px;margin-top: 39px;margin-bottom: 34px;}
.content-clear h3{font-size: 30px;}
.content-clear h4{font-size: 20px;line-height: 25px;}
.content-clear h5{font-size: 16px;}
.content-clear h6{font-size: 14px;}

.content-clear ul{list-style: none;padding: 0;}
.content-clear ul li{margin-top: 5px;}
.content-clear ul li:before{content: "\002022";color: #009d4a;margin-right: 3px;}
.content-clear ul ul{margin-left: 25px;}

.content-clear p{line-height: 22px;}

.content-clear a{color: #009d4a;text-decoration: underline;}
.content-clear a:hover{text-decoration: none;}

.offices-content h2,
.offices-content h3,
.offices-content h4{margin-bottom: 1px;}

.offices-content ul{line-height: 18px;}
.offices-content ul li:before{content: normal;}

.offices-content .widget{margin-top: 55px;}
.offices-content .widget:first-child{margin-top: 0;}

.parallax-window{min-height: 460px;background: transparent;}
.parallax-window.size-x2{min-height: 835px;}

.parallax-boxes .parallax-box-single{}
.parallax-boxes .parallax-box-single .content-wrapper{padding: 33px 0 10px 0;color: #555555;}
/*.parallax-boxes .parallax-box-single:first-child .content-wrapper{padding-top: 2%;}*/
.parallax-boxes .parallax-box-single.content-green-bg .content-wrapper{background-color: #009d4a;color: #FFF;}
.parallax-boxes .parallax-box-single.content-green-bg .content-clear h3{color: #FFF;}
.parallax-boxes .parallax-box-single .content-clear h3{margin-top: 0;}

.breadcrumbs{margin-bottom: 7px;}
.breadcrumbs, .breadcrumbs a{color: #6c6c6c;font-weight: 300;}

.page-form{}
.page-form .form-group label{font-weight: 300;}
.page-form .required-field{color: red;}
.page-form .form-inline{margin-bottom: 15px;}
.page-form .form-inline label{margin-right: 10px;}

.page-thumbnail-single{background-size: cover;background-repeat: no-repeat;background-position: center;}
.page-thumbnail-single .thumbnail-title{position: absolute;left: 15px;right: 15px;bottom: 20%;}
.page-thumbnail-single .thumbnail-title .thumbnail-title-inner{padding: 5px 15px;color: #FFF;width: 100%;max-width: 675px;margin: 0 auto;background-color: rgba(0, 124, 75, 0.5);}
.page-thumbnail-single .thumbnail-title .thumbnail-title-inner h2{font-size: 72px;font-weight: 900;margin: 0;}
.page-thumbnail-single .thumbnail-project-description{
    color: #FFF;
    font-size: 30px;
}
.page-thumbnail-single .thumbnail-project-description{left: 0;right: 0;position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.page-thumbnail-single .thumbnail-project-description .name-surname{font-size: 14px;}

.ajax-posts-loader{clear: both;margin-bottom: 30px;font-size: 25px;color: #009d4a;}

.parallax-list-anchors li{position: relative;padding-left: 15px;padding-right: 15px;}
.parallax-list-anchors li:before{content: "-";color: #7d7d7d;position: absolute;left: 5px;top: 0;}

.back-to-top:visited,
.back-to-top:active,
.back-to-top:focus,
.back-to-top{color: #009d4a;text-decoration: none;opacity: 0.7;}
.back-to-top:hover{color: #6c6c6c;text-decoration: none;opacity: 1;}
.back-to-top{padding-left: 2px;display: inline-block;padding: 10px 20px;background-color: #FFF;border-radius: 5px;}
.back-to-top.fixed-btn{position: fixed;bottom: 50px;z-index: 200;}

.load-more-link{}
.load-more-link.disabled{opacity: .5;}


/* =======================
=== Videos
========================== */
.videos-list{}
.videos-list .row-item{margin-bottom: 60px;}


/* =======================
=== Contact
========================== */
#page-google-map{width: 100%;height: 365px;}
#page-google-map.map-above-footer{height: 500px;}
.contact-column-left{padding-right: 38px;}
.contact-column-right{padding-left: 63px;}


/* =======================
=== Team
========================== */
.teams-list-box{}
.teams-list-box .team-single-box{margin-top: 90px;}
.team-single-box .team-left-column{float: left;margin-right: 30px;}
.team-single-box .team-right-column{overflow: hidden;}
.team-single-box .team-name-job h5,
.team-single-box .team-name-job{color: #009d4a;font-size: 16px;}
.team-single-box .team-name-job{margin-bottom: 28px;}
.team-single-box .team-name-job h5{margin-bottom: 3px;}


/* =======================
=== News
========================== */
.news-type{}
.news-type .row-item .post-title{margin-top: 0;}
.news-type .row-item .post-thumbnail{margin-top: 15px;}
.news-type .row-item .post-date a:visited,
.news-type .row-item .post-date a:active,
.news-type .row-item .post-date a:focus,
.news-type .row-item .post-date a{color: #7d7d7d;}
.news-type .row-item .post-date a:hover{color: #009d4a;}
/*.news-type .row-item p{font-weight: 300;}*/

.product-gallery-box{padding-top: 16px;}
.product-carousel-small-images img,
.product-carousel-large-images img{width: 100%;}
.product-carousel-small-images{margin-top: 15px;}
.product-carousel-small-images .item{position: relative;}
.product-carousel-small-images .synced .item:before{position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-color: #009d4a;opacity: 0.5;content: "";}


/* =======================
=== Projects
========================== */
.projects-type{}
.projects-type .row-item .post-date{color: #464646;}
.projects-type .row-item p{color: #7d7d7d;font-weight: 300;}



.page-template-template-post-type-ajax .content-loading{min-height: 194px;}

#video-wrap{height: 340px;width: 100%;}
#video-bg .videoBG video{
    top: 50%!important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* =======================
=== Responsive
========================== */

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 1199px) {
    .row-with-items .row-title-inner{padding-right: 30px;}
    .wall-systems-list .row-item{padding-left: 17%;}
    .wall-systems-list .row-item h4{font-size: 28px;}
    .wall-systems-list .row-item p{font-size: 13px;letter-spacing: 2px;}

    .working-with-you-list .row-item h4{font-size: 20px;}

    .full-client-support-section .row-with-items .row-item ul{font-size: 14px;}
}

@media (min-width: 992px) {
    .page-content-wrapper .page-column{display: block!important;}
    .page-content-wrapper div[class*="col-lg-2"]{padding-right: 0;}
}

@media (max-width: 991px) {
    .main-nav .menu > li > a:visited, .main-nav .menu > li > a:focus, .main-nav .menu > li > a:active, .main-nav .menu > li > a{padding-left: 10px;padding-right: 10px;}

    .row-with-items .row-title-inner{margin-bottom: 30px;}

    .parallax-window{min-height: 360px;}
    .parallax-window.size-x2{min-height: 635px;}

    .page-thumbnail .page-view-video{font-size: 85px;margin-top: -33px;margin-left: -43px;}
    .page-thumbnail .page-view-video i{line-height: 65px;}

    .breadcrumbs{margin-top: 20px;}
    .page-content-wrapper .page-column-toggle-button{display: block;}
    .page-content-wrapper .page-column{display: none;border:1px solid #cfcfcf;padding: 30px 30px 10px;}
    .page-content-wrapper .page-column .widget{margin-bottom: 0;margin-top: 30px;}
    .page-content-wrapper .page-column .widget:first-child{margin-top: 0;}

    .contact-column-left,
    .contact-column-right{padding-left: 0;padding-right: 0;}
    .contact-column-right{padding-top: 40px;}

    .thumbnail-height740{min-height: 600px;}

    .back-to-top{display: none;}

    .page-thumbnail-single .thumbnail-title{bottom: 40%;}
}

@media (min-width: 768px) {
    .main-nav .menu-wrapper{display: block!important;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .main-nav .menu > li > ul,
    .main-nav .mobile-menu-toggle-button,
    .main-nav .menu,
    .main-nav .menu > li{display: block;}

    .main-nav .menu-wrapper,
    .main-nav .menu > li > ul{position: relative;}

    .main-nav .logo{margin-bottom: 18px;}
    .main-nav .menu-wrapper{border-top: 1px solid #cfcfcf;display: none;clear: both;}
    .main-nav .menu:after, .main-nav .menu:before{content: normal;}
    .main-nav .menu > li > ul > li a{padding: 5px 12px;}
    .main-nav .menu > li > a:visited, .main-nav .menu > li > a:focus, .main-nav .menu > li > a:active, .main-nav .menu > li > a{padding: 12px;font-size: 16px;}
    .main-nav .menu > li > ul{text-align: center;margin-left: 0;padding-bottom: 0;border-top: 0;}

    #footer .list-contacts li{margin-left: 25px;}

    .home-slider .slides-pagination li{margin: 0 5px;}
    .home-slider .slides-pagination  .btn-with-transparent-triangle span{padding-right: 30px;}

    .row-with-items .row-title-inner,
    .row-with-items .row-item{margin-bottom: 15px;}

    .full-client-support-section .row-with-items .row-item{padding: 3% 0 3% 30px;}

    /*.posts-list .row-item .post-thumbnail{display: block;}*/
    .posts-list .row-item .post-thumbnail img{width: 100%;}

    .working-with-you-list .row-item{border:1px solid #e9e9e9;display: inline-block;}

    .section-social-buttons ul li{margin: 0;}

    .parallax-window{min-height: 250px;}
    .parallax-window.size-x2{min-height: 500px;}

    img.alignright,
    img.alignleft{display: block;margin-left: auto;margin-right: auto;float: none;}

    .team-single-box .team-left-column{float: none;margin-right: 0;margin-bottom: 20px;}

    .post-logo{padding-top: 50px;}

    .thumbnail-height740{min-height: 400px;}
    /*.page-thumbnail-single .thumbnail-title{bottom: 0;}*/
    .page-thumbnail-single .thumbnail-title .thumbnail-title-inner h2{font-size: 9.5vw;}

    /*#footer{position: relative;left: auto;right: auto;bottom: auto;}*/
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

    .main-nav .logo{float: left;max-width: 200px;}
    .main-nav .mobile-menu-toggle-button{margin-top: 14px;}

    .working-with-you-list .row-item,
    #footer .footer-content .copyright li,
    #footer .footer-content .list-contacts li{margin-left: 0;display: block;}
    #footer .footer-content .copyright li{margin: 10px 0;border-width: 0;}
    #footer .footer-heading{text-align: center!important;}
    #footer .footer-heading .btn-contact{padding: 0 15px;}

    .home-slider .slides li:before{content: normal;}
    .home-slider .slide-description{width: 100%;background-color: rgba(14, 158, 74, 0.7);text-align: center;height: 100%;}
    .home-slider .slides > li{min-height: 450px;}
    .home-slider .slides-pagination .btn-with-transparent-triangle, .home-slider .slides-pagination .btn-with-transparent-triangle span{font-size: 11px;}
    .home-slider .slides-pagination .btn-with-transparent-triangle span:before,
    .home-slider .slides-pagination .btn-with-transparent-triangle span:after{content: normal;}
    .home-slider .slides-pagination .btn-with-transparent-triangle span{margin-left: 0;padding: 15px;}
    .home-slider .slides-pagination .btn-with-transparent-triangle, .home-slider .slides-pagination .btn-with-transparent-triangle span, .home-slider .slides-pagination .btn-with-transparent-triangle span:before{height: auto;}

    .videos-list .row div[class*='col-xs'],
    .working-with-you-list .row-item img,
    .posts-list div[class*='col-md'] .row div[class*='col-xs']{width: 100%;}

    .section-social-buttons ul li a{min-width: 66px;font-size: 11px;}

    .parallax-window{min-height: 180px;}
    .parallax-window.size-x2{min-height: 300px;}

    .page-thumbnail .page-view-video{font-size: 65px;margin-top: -23px;margin-left: -33px;}
    .page-thumbnail .page-view-video i{line-height: 46px;}

    .thumbnail-height740{min-height: 300px;}
    .page-thumbnail-single .thumbnail-title .thumbnail-title-inner h2{font-size: 8vw;}
    .page-thumbnail-single .thumbnail-project-description{font-size: 25px;}

    .contact-us-mini-wrapper .contact-us-mini-box{left: 15px;margin: 0 auto;}
}

@media (max-width: 390px) {
    .row-with-items .row-title h2{font-size: 26px;text-align: center;}
}

.page-template-template-downloads .content-clear h3 {
    font-size: 20px;
}